[ CC'ing audacity-devel for further input. Full context is at
  http://bugs.debian.org/593162 ]

Hi,

On Mon, Aug 30, 2010 at 23:23:35 (CEST), Alex Converse wrote:

> Attached patch allows audacity to runtime detect match_ext() vs 
> av_match_ext().
>
> Audacity compiled with this patch against FFmpeg 0.5 will still have
> problems with AVPacket and AVFifo API issues that they have put behind
> "#if FFMPEG_STABLE"

This means that we could probably take this patch for experimental and
maverick, where we already have FFmpeg 0.6 as system ffmpeg, but
definitly not for squeeze that will ship FFmpeg 0.5.

Does anyone has a contact at upstream that we could point this issue to?
Ideally we had a patch that works with both FFmpeg 0.5 and 0.6.
It seems to be "known" upstream after all:

http://wiki.audacityteam.org/wiki/Known_Issues

-- 
Gruesse/greetings,
Reinhard Tartler, KeyID 945348A4



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to